.adbro-charlesandkeith {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0!important;
	}

.adbro-charlesandkeith * {
	box-sizing: border-box;
	}

.adbro-charlesandkeith__container {
	position: absolute;
	bottom: 0;
	left: 50%;
	height: 170px;
	margin: 0 !important;
	margin-left: -219px!important;
	width: 438px;
	max-width: none !important;
	}

.adbro-charlesandkeith__bg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 61px;
	background: url(../images/charlesandkeith-bg.png) no-repeat top center;
	background-size: cover;
	margin: 0!important;
	-webkit-animation: slideInUp24 .5s .3s both;
	animation: slideInUp24 .5s .3s both;
	}

.adbro-charlesandkeith__logo {
	position: absolute;
	left: 50%;
	margin: 0 !important;
	bottom: 15px;
	margin-left: -154px!important;
	width: 71px;
	height: 5px;
	background-image: url(../images/charlesandkeith-logo.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	-webkit-animation: fadeInLeft24 .7s .8s both;
	animation: fadeInLeft24 .7s .8s both;
	}

.adbro-charlesandkeith__text {
	position: absolute;
	left: 50%;
	margin: 0 !important;
	bottom: -8px;
	margin-left: -47px!important;
	background: url(../images/charlesandkeith-text.png) no-repeat left bottom;
	background-size: contain;
	width: 125px;
	height: 44px;
	-webkit-animation: fadeInRight24 .7s .8s both;
	animation: fadeInRight24 .7s .8s both;
	}

.adbro-charlesandkeith__btn {
	display: block;
	position: absolute;
	bottom: 7px;
	left: 50%;
	margin: 0 !important;
	margin-left: 88px!important;
	background: url(../images/charlesandkeith-btn.png) no-repeat left bottom;
	background-size: contain;
	width: 51px;
	height: 13px;
	-webkit-animation: fadeInUp24 .7s 1s both;
	animation: fadeInUp24 .7s 1s both;
	overflow: hidden;
	}

.adbro-charlesandkeith__btn:after {
	content: '';
	position: absolute;
	top: 0%;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	opacity: 0;
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.03) 1%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.9) 70%, rgba(255, 255, 255, 0) 100%);
	width: 25%;
	height: 100%;
	-webkit-animation: shine24 2s 2.2s;
	animation: shine24 2s 2.2s;
	-webkit-animation-iteration-count: 7;
	animation-iteration-count: 7;
	}

.adbro-grid .adbro-grid__line {
	background: linear-gradient(180deg, #333333 0%, #333333 100%);
	width: auto!important;
	z-index: 3;
	}

.adbro-grid__btn {
	background-image: url(../images/charlesandkeith-grid-btn.png);
	}

.adbro-grid {
	overflow: visible!important;
	}

.adbro-grid {
	background: #DCBFDC!important;
	position: relative;
	padding: 0!important;
	}

.adbro-grid__top {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 !important;
	width: 100%;
	height: 21px;
	background: url(../images/charlesandkeith-grid-top-bg.png) no-repeat top right #E5D6C3;
	background-size: contain !important;
	border-radius: 0;
	z-index: 2;
	}

.adbro-grid__top:after {
	content: '';
	position: absolute;
	top: 9px;
	left: 9px;
	margin: 0 !important;
	background: url(../images/charlesandkeith-grid-logo.png) no-repeat top right;
	background-size: contain !important;
	width: 46px;
	height: 4px;
	z-index: 1;
	}

.adbro-grid__top:before {
	content: '';
	position: absolute;
	top: 4px;
	left: 50%;
	margin: 0 !important;
	margin-left: -60px !important;
	background: url(../images/charlesandkeith-grid-title.png) no-repeat top right;
	background-size: contain !important;
	width: 119px;
	height: 14px;
	z-index: 1;
	}

.adbro-grid .adbro-close {
	bottom: auto;
	top: -4px;
	z-index: 3;
	}

.adbro-grid__list {
	display: block!important;
	padding: 0px 0 38px!important;
	position: relative;
	}

.adbro-bottom .adbro-grid__list {
	margin: 0!important;
	overflow-x: hidden!important;
	height: 300px!important;
	padding-top: 21px!important;
	-webkit-animation: move27 1.8s 2s both 2;
	animation: move27 1.8s 2s both 2;
	}

.adbro-grid__controls {
	position: absolute;
	z-index: 3;
	top: 50%;
	margin: 0 !important;
	margin-top: -15px !important;
	width: 29px;
	height: 65px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	cursor: pointer;
	}

.adbro-grid__controls--prev {
	left: 0;
	background-image: url(../images/charlesandkeith-grid-arr.png);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	}

.adbro-grid__controls--next {
	right: 0;
	background-image: url(../images/charlesandkeith-grid-arr.png);
	}

.adbro-grid__box {
	position: relative;
	display: block!important;
	margin: 0 auto 0!important;
	width: 100%;
	/*height: 151px;*/
	perspective: 600px;
	padding-bottom: 67.91%;
	background: url(../images/charlesandkeith-grid-img.png) no-repeat center bottom;
	background-size: cover;
	}

.adbro-grid__scene {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0!important;
	width: 100%;
	height: 100%;
	padding-bottom: 135.62%;
	-webkit-transition: transform .7s;
	transition: transform .7s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	}

.adbro-grid__page {
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	width: 50%;
	display: block!important;
	margin: 0 auto!important;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	-webkit-transition: all .5s;
	transition: all .5s;
	transform-origin: left;
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	}

.adbro-grid__page--1 {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}

.adbro-grid__img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block!important;
	margin: 0 auto!important;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	}

.adbro-grid__img--left {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	}

.adbro-grid__img--left {
	opacity: 0;
	visibility: hidden;
	}

.adbro-grid__page--active .adbro-grid__img--left {
	opacity: 1;
	visibility: visible;
	}

.adbro-grid__page--active .adbro-grid__img--right {
	opacity: 0;
	visibility: hidden;
	}

.adbro-grid__page--1 .adbro-grid__img--left {
	background-image: url(../images/charlesandkeith-grid-img-left.png?v=1);
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	opacity: 1;
	visibility: visible;
	}

.adbro-grid__page--2 .adbro-grid__img--right {
	background-image: url(../images/charlesandkeith-grid-img-right.png);
	}

.adbro-grid__page--2 .adbro-grid__img--left {
	background-image: url(../images/charlesandkeith-grid-img2-left.png);
	}

.adbro-grid__page--3 .adbro-grid__img--right {
	background-image: url(../images/charlesandkeith-grid-img2-right.png);
	}

.adbro-grid__page--3 .adbro-grid__img--left {
	background-image: url(../images/charlesandkeith-grid-img3-left.png);
	}

.adbro-grid__page--4 .adbro-grid__img--right {
	background-image: url(../images/charlesandkeith-grid-img3-right.png);
	}

.adbro-grid__page--4 .adbro-grid__img--left {
	background-image: url(../images/charlesandkeith-grid-img4-left.png?v=1);
	}

.adbro-grid__page--5 .adbro-grid__img--right {
	background-image: url(../images/charlesandkeith-grid-img4-right.png);
	}

.adbro-grid__page--5 .adbro-grid__img--left {
	background-image: url(../images/charlesandkeith-grid-img5-left.png);
	}

.adbro-grid__page--6 .adbro-grid__img--right {
	background-image: url(../images/charlesandkeith-grid-img5-right.png?v=2);
	}

.adbro-grid__page--6 .adbro-grid__img--left {
	background-image: url(../images/charlesandkeith-grid-img6-left.png);
	background-color: #00BCB4;
	}

.adbro-grid__page--7 .adbro-grid__img--right {
	background-image: url(../images/charlesandkeith-grid-img6-right.png);
	background-color: #00BCB4;
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	opacity: 1;
	visibility: visible;
	}

.adbro-grid__video {
	position: relative;
	background-color: transparent!important;
	padding: 0!important;
	box-shadow: none!important;
	}

.adbro-grid__video:after {
	content: '';
	display: block;
	width: 100%;
	padding-top: 56.25%;
	}

.adbro-grid__video video {
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
	}

.adbro-grid__item--wide {
	padding: 0!important;
	}

.adbro-grid .adbro-grid__item--wide {
	position: relative;
	margin: -2px 0 0!important;
	}

.adbro-grid__sound {
	position: absolute;
	bottom: 10px;
	left: 10px;
	margin: 0!important;
	width: 22px;
	height: 22px;
	background: url(https://cdn.adbro.me/inimage/images/adbro-icon-sound.png) no-repeat left bottom !important;
	background-size: contain !important;
	border-radius: 50%;
	padding: 0;
	border: none;
	box-shadow: none;
	outline: none;
	-webkit-appearance: none;
	cursor: pointer;
	overflow: visible !important;
	-webkit-filter: drop-shadow(0px 0px 10px rgba(0,0,0,.5));
	filter: drop-shadow(0px 0px 10px rgba(0,0,0,.5));
	}

.adbro-grid__sound:before,
.adbro-grid__sound:after {
	content: '';
	position: absolute;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	-webkit-animation: fall25 2s .3s both infinite;
	animation: fall25 2s .3s both infinite;
	}

.adbro-grid__sound:before {
	top: -10px;
	left: -2px;
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-sound-item.png);
	width: 7px;
	height: 8px;
	}

.adbro-grid__sound:after {
	top: -15px;
	left: 15px;
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-sound-item2.png);
	width: 7px;
	height: 12px;
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
	}

.adbro-grid__sound.adbro-sound--on {
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-icon-sound2.png)!important;
	}

.adbro-grid__overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	}

.adbro-grid__arrow {
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin: 0!important;
	margin-left: -12px!important;
	background: url(../images/charlesandkeith-arrow.png) no-repeat left bottom;
	background-size: contain;
	width: 24px;
	height: 30px;
	-webkit-animation: fadeIn24 .5s 5s both;
	animation: fadeIn24 .5s 5s both;
	}

.adbro-link {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 80px;
	margin: 0!important;
	cursor: pointer;
	}

.adbro-close {
	position: absolute;
	bottom: 35px;
	right: 0;
	background: url(https://cdn.adbro.me/inimage/images/adbro-close.svg) no-repeat 50% 50%;
	background-size: 18px 18px;
	width: 30px;
	height: 30px;
	margin: 0!important;
	-webkit-animation: fadeIn24 1s .4s both;
	animation: fadeIn24 1s .4s both;
	cursor: pointer;
	z-index: 1;
	}

.adbro-icon {
	position: absolute;
	bottom: 6px;
	right: 4px;
	background: url(https://cdn.adbro.me/inimage/images/adbro-icon2.svg) no-repeat 50% 50%;
	background-size: 100% 100%;
	width: 21px;
	height: 20px;
	margin: 0!important;
	-webkit-animation: fadeIn24 1s .4s both;
	animation: fadeIn24 1s .4s both;
	cursor: pointer;
	z-index: 1;
	}

@-webkit-keyframes fadeIn24 {
	from {
		opacity: 0;
		}

	to {
		opacity: 1;
		visibility: visible;
		display: block;
		}
	}

@keyframes fadeIn24 {
	from {
		opacity: 0;
		}

	to {
		opacity: 1;
		visibility: visible;
		display: block;
		}
	}

@-webkit-keyframes fadeOut24 {
	from {
		opacity: 1;
		}
	to {
		opacity: 0;
		visibility: hidden;
		display: none;
		pointer-events: none;
		}
	}

@keyframes fadeOut24 {
	from {
		opacity: 1;
		}
	to {
		opacity: 0;
		visibility: hidden;
		display: none;
		pointer-events: none;
		}
	}

@-webkit-keyframes fadeInLeft24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInLeft24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes fadeInRight24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInRight24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes fadeInUp24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInUp24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes fadeInDown24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInDown24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes slideInUp24 {
	from {
		-webkit-transform: translate3d(0, 200%, 0);
		transform: translate3d(0, 200%, 0);
		visibility: visible;
		}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}
	}

@keyframes slideInUp24 {
	from {
		-webkit-transform: translate3d(0, 200%, 0);
		transform: translate3d(0, 200%, 0);
		visibility: visible;
		}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}
	}

@-webkit-keyframes shine24 {
	0% {
		left: 0;
		opacity: 0;
		}
	5% {
		opacity: 0;
		}
	50% {
		opacity: 0.3;
		}
	80% {
		opacity: 0;
		}
	100% {
		left: 99%;
		}
	}

@keyframes shine24 {
	0% {
		left: 0;
		opacity: 0;
		}
	5% {
		opacity: 0;
		}
	50% {
		opacity: 0.3;
		}
	80% {
		opacity: 0;
		}
	100% {
		left: 99%;
		}
	}

@-webkit-keyframes fall25 {
	from {
		opacity: 0
		}

	20% {
		opacity: 1
		}

	to {
		opacity: 0;
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px)
		}
	}

@keyframes fall25 {
	from {
		opacity: 0
		}

	20% {
		opacity: 1
		}

	to {
		opacity: 0;
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px)
		}
	}

@-webkit-keyframes moveY24 {
	from {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
	50% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
		}
	to {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
	}

@keyframes moveY24 {
	from {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
	50% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
		}
	to {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
	}

@-webkit-keyframes move27 {
	50% {
		-webkit-transform: translateY(-13%);
		transform: translateY(-13%);
		}
	}

@keyframes move27 {
	50% {
		-webkit-transform: translateY(-13%);
		transform: translateY(-13%);
		}
	}

